<?php

use yii\helpers\Html;
use yii\bootstrap\ActiveForm;
use yii\helpers\Url;

?>
<section class="section container content terms">
    <header><h1 class="title is-size-4">Умови згоди</h1></header>
    <p>Інтернет-магазин Matrasovich.com.ua (Інтернет-магазин) з одного боку і замовник товарів (далі - покупець) з
        іншого боку зобов'язуються дотримуватися умов цієї Угоди.</p>
    <ol>
        <li>ЗАГАЛЬНІ УМОВИ</li>
        <ol>
            <li>Оформляючи замовлення в Інтернет-магазині, Покупець погоджується з цими умовами.</li>
            <li>Особисті дані Покупця не надаються третім особам, але зберігаються для надання послуги продажу товарів,
                представлених в інтернет-магазині. Інтернет-магазин залишає за собою право використовувати цю інформацію
                в маркетингових цілях.
            </li>
        </ol>
        <li>ПРИЙОМ І ОБРОБКА ЗАМОВЛЕНЬ</li>
        <ol>
            <li>Замовлення приймаються за допомогою Інтернет-магазину, а також по телефону 099-267-83-20.</li>
            <li>Час прийому дзвінків і обробки замовлень: кожен день з 9.00 до 21.00.</li>
            <li>Після розміщення замовлення з Покупцем зв'язується представник Інтернет-магазину для оформлення
                замовлення, перевірки наявності товарів, що замовляються, уточнення умов оплати і доставки.
            </li>
            <li>Замовлення не рахується оформленим, якщо Покупець не пройшов етап підтвердження замовлення з
                представником інтернет-магазину по телефону (в разі, якщо Покупець не відповідає на дзвінок, знаходиться
                поза зоною дії мобільного зв'язку і т.і.).
            </li>
        </ol>
        <li>ДОСТАВКА І ОПЛАТА</li>
        <ol>
            <li>Оплата товару Покупця здійснюється:</li>
            <p>- шляхом часткової передоплати з оплатою суми, що залишилася в момент отримання товару</p>
            <p>- шляхом післяплати в момент отримання товару</p>
            </ul>
            <li>Умови доставки товарів Покупцеві регламентуються розділом <a class="has-text-link"
                                                                             href="<?= Url::to(['site/dostavka-i-oplata']) ?>">Доставка
                    і оплата</a>.
            </li>
        </ol>
        <li>ПЕРЕВІРКА доставленого товару</li>
        <ol>
            <li>При отриманні замовлення Покупець повинен перевірити кількість і якість одержуваного товару відповідно
                до Закону України про захист прав споживачів та Постанові Кабінету Міністрів України № 172 від
                19.03.1994 р (додаток №3 - перелік товарів).
            </li>
        </ol>
        <li>ТЕРМІНИ І ГАРАНТІЇ</li>
        <ol>
            <li>З огляду на те, що різні виробники надають на свій товар різні терміни гарантії, Покупець при оформленні
                замовлення повинен уточнити у представника Інтернет-магазину гарантійні терміни на товари з метою
                уникнення непорозумінь.
            </li>
            <li>Встановлений виробником гарантійний строк обчислюється з дня отримання товару Покупцем або відправки
                товару Покупцеві.
            </li>
        </ol>
        <li>УМОВИ ЗГОДИ</li>
        <ol>
            <li>Інтернет-магазин залишає за собою право змінювати умови даної Угоди.</li>
            <li>Інтернет-магазин зобов'язується надавати у вільному доступі для Покупця умови цієї Угоди на своєму
                сайті.
            </li>
        </ol>
        <li>ВІДМОВА ВІД ВІДПОВІДАЛЬНОСТІ</li>
        <ol>
            <li>Інтернет-магазин в будь-який час без повідомлення може вносити зміни в матеріали і послуги, що надаються
                на цьому сайті, а також у згадані в них товари і ціни.
            </li>
            <li>Інтернет-магазин ні за яких обставин не несе відповідальності за будь-які збитки (включаючи збитки від
                втрати прибутку, даних або від переривання ділової активності), що виник внаслідок використання або
                неможливості використання даного сайту.
            </li>
        </ol>
    </ol>
</section>
